/*

Here we have only the skel items + side menu definitions, everything else is in
common.css

*/


/* Page Skel */
#skel_page { position: relative; border: 1px solid #1b3b4f; width: 976px; margin: auto; margin-bottom: 35px; background: #fff url(../img/blue-dream/bkg.gif); text-align: left; font-size: 70%; }
#skel_page:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }
#skel_header { position: relative; width: 976px; height: 90px; background: url(../img/blue-dream/bg_hdr.jpg); z-Index: 10; }
#skel_main { position: relative; clear: both; width: 976px; }
#skel_footer { position: relative; clear: both; width: 976px; }

/* The Language Chooser Flags */
a.language { display: block; width: 39px; height: 26px; float: left; margin-right: 5px; }
#language_german { background: url(../img/blue-dream/languages/german/flag.gif); }
#language_german span { display: none; }
#language_english { background: url(../img/blue-dream/languages/english/flag.gif); }
#language_english span { display: none; }

/* Header Content */
#cont_header_info { position: absolute; right: 0; top: -19px; }
#cont_header_info span { display: none; }
#cont_header_pinball { position: absolute; width: 80px; height: 82px;  left: -18px; top: -18px; background: url(../img/blue-dream/top_pinball.jpg); background-repeat: no-repeat; }
#cont_header_logo { position: absolute; width: 235px; height: 37px; left: 126px; top: 24px; background: url(../img/blue-dream/top_logo.jpg); background-repeat: no-repeat; }
#cont_header_logo h1 span { display: none; }
#cont_header_language { position: absolute; left: 10px; top: 80px; display: block; }

/* Main Content */
#cont_main_left, #cont_footer_left { float: left; width: 196px; margin: 0; padding: 0; }
#cont_main_left { background: url(../img/blue-dream/menu.jpg); background-repeat: no-repeat; padding-top: 20px; }
#cont_main_right, #cont_footer_right { float: left; width: 779px; background: #fff; margin: 0; padding: 0; }
#cont_main_right_menu { display: block; color: #481e5b; background: url(../img/blue-dream/menu_grad.gif) #f6eedc; background-repeat: repeat-y; border-top: 1px solid #f6bd97; border-bottom: 1px solid #f6bd97; padding: 6px 4px; }
#cont_main_right_display, #cont_footer_right_display { padding: 20px; }
#cont_nav_top { margin: 2px 0; }
#cont_nav_bottom { margin: 2px 1px; }

/* Top Menu in Right Part */
#cont_main_right_menu span a { margin-left: 7px; margin-right: 7px; }
#cont_main_right_menu span.menu_items_left { display: block; text-align: left; float: left; }
#cont_main_right_menu span.menu_items_right { display: block; text-align: right; }
#cont_main_right_menu a, #cont_main_right_menu a:visited { color: #481e5b; text-decoration: none; font-weight: bold; }
#cont_main_right_menu a:hover, #cont_main_right_menu a:active { color: #973ebd; text-decoration: underline; }

/* Side Menu */
.side_menu { background: #99d6fd; width: 175px; margin-left: 10px; margin-bottom: 12px; overflow: visible; }
.side_menu.blank { background: none; width: 175px; }
.side_menu.first { background: #99d6fd url(../img/blue-dream/menu_first.jpg); background-repeat: no-repeat; }

.side_menu .begin { display: block; height: 10px; font-size: 0; background: url(../img/blue-dream/menu_top.gif); background-repeat: no-repeat; }
.side_menu.top .begin { background: url(../img/blue-dream/menu_top_first.jpg); }
.side_menu .main { margin: 0; padding: 0 10px; line-height: 135%;  }
.side_menu .spacer { display: block; background: url(../img/blue-dream/line.gif); height: 11px; background-repeat: repeat-x; background-position: center left; }
.side_menu .end { display: block; height: 10px; font-size: 0; background: url(../img/blue-dream/menu_bottom.gif); background-repeat: no-repeat; }
.side_menu .current { font-style: italic; }

.side_menu a { color: #444444; text-decoration: none; }
.side_menu a:visited { color: #444444; text-decoration: none; }
.side_menu a:hover { color: #444444; text-decoration: underline; }
.side_menu a:active { color: #444444; text-decoration: underline; }
.side_menu h3 { color: #28385A; font-size: 15px; padding: 0; margin: 0; }
.side_menu h3 a, .side_menu h3 a:visited, .side_menu h3 a:hover, .side_menu h3 a:active { color: #28385A; }
.side_menu p { margin: 0; padding: 0; }
.side_menu form { margin: 0; padding: 0; }
.side_menu .search_text { padding-left: 4px; position: relative; height: 18px; }
.side_menu .search_text input { border: 1px solid #28385A; width: 115px; height: 16px; margin: 0; padding: 2px 1px; vertical-align: middle; }
.side_menu .search_submit {  padding-left: 6px; position: relative; height: 18px; }
.side_menu .search_submit input { vertical-align: middle; }
.side_menu .cart_item, .side_menu .cart_tem_new { display: block; text-align: right; }
.side_menu .cart_item_new { color: #d54dfa; }
.side_menu .cart_total { display: block; text-align: right; font-weight: bold; }
.side_menu .search_help { font-style: italic; width: 99%; line-height: 95%; }

.side_menu .categories_item { display: block; padding: 2px 0; }
.side_menu .categories_subitem { display: block; padding: 1px 0; }
.side_menu .current { color: #666666; padding: 2px 0; }

.categories_item a, .categories_item a:visited { color: #7f7f7f; font-weight: bold; }
.categories_item a:hover, .categories_item a:active { color: #454545; }
.categories_item.current a, .categories_item.current a:visited { color: #454545; font-weight: bold; }
.categories_item a { z-Index: 1000; }
.categories_item span { z-Index: 999; }

.categories_subitem a, .categories_subitem a:visited { color: #555555; }
.categories_subitem a:hover, .categories_subitem a:active { color: #454545; }
.categories_subitem.current a, .categories_subitem.current a:visited { color: #454545; font-weight: bold; }
